/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/** FEATURE ICONS **/

.tmb .t-entry-visual .t-overlay-icon.t-icon-size-xl {
    font-size: 60px;
}
.fa-3x {
    font-size: 90px;
}

/* icon-ad-placement */
.icon-ad-placement .fa-cog:before {
    content: "\e906";
    font-family: 'tmh' !important;
}
/* icon-scale */
.icon-scale .fa-cog:before {
    content: "\e905";
    font-family: 'tmh' !important;
}
/* icon-beyond */
.icon-beyond .fa-cog:before {
    content: "\e902";
    font-family: 'tmh' !important;
}
/* icon-compelling */
.icon-compelling .fa-cog:before {
    content: "\e903";
    font-family: 'tmh' !important;
}
/* icon-trust */
.icon-trust .fa-cog:before {
    content: "\e904";
    font-family: 'tmh' !important;
}
/* icon-performance */
.icon-performance .fa-cog:before {
    content: "\e901";
    font-family: 'tmh' !important;
}

/** PRODUCT ICONS **/

/* Condition Guides */
.tmb-id-145237 .fa-cog:before {
    content: "\e911";
    font-family: 'tmh' !important;
}
/* Video Screens */
.tmb-id-145242 .fa-cog:before {
    content: "\e910";
    font-family: 'tmh' !important;
}
/* Patient Emails */
.tmb-id-145239 .fa-cog:before {
    content: "\e900";
    font-family: 'tmh' !important;
}
/* HCP Posters */
.tmb-id-145240 .fa-cog:before {
    content: "\e90e";
    font-family: 'tmh' !important;
}
/* Integrated DDM */
.tmb-id-145244 .fa-cog:before {
    content: "\e90f";
    font-family: 'tmh' !important;
}
/* Digital Content Center */
.tmb-id-145245 .fa-cog:before {
    content: "\e90c";
    font-family: 'tmh' !important;
}
/* Geofencing */
.tmb-id-145243 .fa-cog:before {
    content: "\e90d";
    font-family: 'tmh' !important;
}
/* Cover Wraps */
.tmb-id-145238 .fa-cog:before {
    content: "\e912";
    font-family: 'tmh' !important;
}
/* Chat Series */
.tmb-id-145241 .fa-cog:before {
    content: "\e90b";
    font-family: 'tmh' !important;
}